---
title: Critères généraux
---

!!! example "Travail inachevé"

    La page suivante est inachevée et ne reflète pas l'ensemble des critères de nos recommandations à l'heure actuelle. Discussion antérieure sur ce sujet : [#24](https://github.com/privacyguides/privacyguides.org/discussions/24)

Vous trouverez ci-dessous certains éléments qui doivent s'appliquer à toutes les soumissions à Privacy Guides. Chaque catégorie aura des exigences supplémentaires pour être incluse.

## Divulgation financière

Nous ne gagnons pas d'argent en recommandant certains produits, nous n'utilisons pas de liens affiliés et nous n'accordons pas de considération particulière aux donateurs du projet.

## Directives générales

Nous appliquons ces priorités lorsque nous envisageons de nouvelles recommandations :

- **Sécurisé** : les outils doivent respecter les bonnes pratiques en matière de sécurité, le cas échéant.
- **Disponibilité des sources** : les projets à source ouverte sont généralement préférés aux solutions propriétaires équivalentes.
- **Multiplateforme** : nous préférons généralement que les recommandations soient multiplateformes, afin d'éviter d'être coincé chez un fournisseur.
- **Développement actif** : les outils que nous recommandons doivent être activement maintenus. Les projets non maintenus seront, dans la plupart des cas, supprimés.
- **Facilité d'utilisation** : les outils doivent être accessibles à la plupart des utilisateurs d'ordinateurs, sans qu'un bagage trop technique soit nécessaire.
- **Documenté** : ses outils doivent disposer d'une documentation claire et complète pour leur utilisation.

## Soumissions par les développeurs

Nous avons ces exigences à l'égard des développeurs qui souhaitent soumettre leur projet ou logiciel pour examen.

- Vous devez indiquer votre affiliation, c'est-à-dire votre position au sein du projet soumis.

- Vous devez avoir un livre blanc sur la sécurité s'il s'agit d'un projet qui implique la manipulation d'informations sensibles comme une messagerie, un gestionnaire de mots de passe, un stockage cloud chiffré, etc.
    - Statut d'audit par une tierce partie. Nous voulons savoir si vous en avez un, ou si vous en prévoyez un. Si possible, veuillez mentionner qui mènera l'audit.

- Vous devez expliquer ce que le projet apporte en matière de respect de la vie privée.
    - Cela résout-il un nouveau problème ?
    - Pourquoi devrait-on l'utiliser plutôt que d'autres solutions ?

- Vous devez indiquer quel est le modèle de menace exact avec votre projet.
    - Il doit être clair pour les utilisateurs potentiels ce que le projet peut fournir et ce qu'il ne peut pas fournir.
