---
title: "Privacybeleid"
---

Privacy Guides is een gemeenschapsproject dat door een aantal actieve vrijwilligers wordt uitgevoerd. De openbare lijst van teamleden [is te vinden op GitHub](https://github.com/orgs/privacyguides/people).

## Gegevens die wij van bezoekers verzamelen

De privacy van onze websitebezoekers is belangrijk voor ons, dus we volgen geen individuele personen. Als bezoeker van onze website:

- Er wordt geen persoonlijke informatie verzameld
- Er wordt geen informatie, zoals cookies, opgeslagen in de browser
- Er wordt geen informatie gedeeld met, verstuurd naar of verkocht aan derden
- Er wordt geen informatie gedeeld met reclamebedrijven
- Er wordt geen informatie gemijnd en geoogst voor persoonlijke en gedragstrends
- Geen informatie wordt te gelde gemaakt

Je kunt de gegevens die wij verzamelen bekijken op onze pagina [statistieken](statistics.md).

Wij draaien een zelf gehoste installatie van [Plausible Analytics](https://plausible.io) om enkele anonieme gebruiksgegevens voor statistische doeleinden te verzamelen. Het doel is om algemene trends in ons websiteverkeer te volgen, niet om individuele bezoekers te volgen. Alle gegevens zijn alleen in geaggregeerde vorm. Er worden geen persoonsgegevens verzameld.

De verzamelde gegevens omvatten verwijzingsbronnen, toppagina's, duur van het bezoek, informatie over de apparaten (apparaattype, besturingssysteem, land en browser) die tijdens het bezoek werden gebruikt en meer. Je kunt meer te weten komen over hoe Plausible werkt en informatie verzamelt op een privacy- respecterende manier [hier](https://plausible.io/data-policy).

## Gegevens die wij van account houders verzamelen

Op sommige websites en diensten die wij aanbieden, kan voor veel functies een account vereist zijn. Een account kan bijvoorbeeld vereist zijn om onderwerpen te posten en te beantwoorden op een forumplatform.

Om je voor de meeste accounts aan te melden, verzamelen wij een naam, gebruikersnaam, e-mail en wachtwoord. Indien een website meer informatie vereist dan alleen die gegevens, zal dat duidelijk worden aangegeven en vermeld in een afzonderlijke privacyverklaring per site.

Wij gebruiken uw accountgegevens om je te identificeren op de website en om pagina's te creëren die specifiek voor je zijn, zoals jouw profielpagina. Wij zullen jouw accountgegevens ook gebruiken om een openbaar profiel voor je op onze diensten te publiceren.

Wij gebruiken jouw e-mail om:

- Je op de hoogte te brengen van berichten en andere activiteiten op de websites of diensten.
- Reset jouw wachtwoord en help jouw account veilig te houden.
- Contact met je op te nemen in bijzondere omstandigheden die verband houden met jouw rekening.
- Contact met je op te nemen over wettelijke verzoeken, zoals DMCA takedown verzoeken.

Op sommige websites en diensten kunt je aanvullende informatie verstrekken voor jouw account, zoals een korte biografie, avatar, jouw locatie of jouw verjaardag. Wij maken die informatie beschikbaar voor iedereen die toegang heeft tot de website of de dienst in kwestie. Deze informatie is niet vereist om van onze diensten gebruik te maken en kan op elk moment worden gewist.

Wij bewaren jouw account gegevens zolang jouw account open blijft. Na het sluiten van een account kunnen wij sommige of al uw accountgegevens bewaren in de vorm van back-ups of archieven gedurende maximaal 90 dagen.

## Contact met ons opnemen

Het Privacy Guides-team heeft in het algemeen geen toegang tot persoonsgegevens, afgezien van beperkte toegang die via sommige moderatiepanelen wordt verleend. Vragen over uw persoonlijke gegevens moeten rechtstreeks worden gericht aan:

```text
Jonah Aragon
Dienstenadministrateur
jonah@privacyguides.org
```

Voor alle andere vragen kunt je contact opnemen met elk lid van ons team.

Voor meer algemene klachten in het kader van de GDPR kunt je terecht bij jouw lokale toezichthoudende autoriteiten voor gegevensbescherming.

## Over dit beleid

Eventuele nieuwe versies van deze verklaring [zullen wij hier](privacy-policy.md)plaatsen. Wij kunnen de wijze waarop wij wijzigingen aankondigen in toekomstige versies van dit document wijzigen. In de tussentijd kunnen wij onze contactgegevens te allen tijde bijwerken zonder een wijziging aan te kondigen. Raadpleeg het [Privacybeleid](privacy-policy.md) voor de meest recente contactinformatie op elk moment.

Een volledige revisie [geschiedenis](https://github.com/privacyguides/privacyguides.org/commits/main/docs/about/privacy-policy.md) van deze pagina is te vinden op GitHub.
