---
title: "账户创建"
icon: 'material/account-plus'
---

人们经常不假思索地注册服务。 也许它是一个流媒体服务，这样你就可以看到每个人都在谈论的新节目，或者一个为你最喜欢的快餐店提供折扣的账户。 无论情况如何，你应该考虑现在和以后对你的数据的影响。

你所使用的每一项新服务都有风险。 数据泄露；向第三方披露客户信息；流氓雇员访问数据；所有这些都是在提供你的信息时必须考虑的可能性。 你需要确信你可以信任该服务，这就是为什么我们不建议将有价值的数据存储在任何东西上，除了最成熟和经过战斗考验的产品。 这通常意味着提供E2EE并经过加密审计的服务。 审计增加了对产品的保证，即产品的设计没有由缺乏经验的开发者造成的明显的安全问题。

在一些服务上删除账户也可能很困难。 有时 [覆盖与一个账户相关的数据](account-deletion.md#overwriting-account-information) ，但在其他情况下，该服务将保留整个账户的变化历史。

## 用户协议和隐私政策

服务条款是你在使用服务时同意遵守的规则。 对于较大的服务，这些规则通常由自动系统执行。 有时这些自动系统会犯错误。 例如，你可能因为使用VPN或VOIP号码而被禁止或被锁定在某些服务的账户中。 对这种禁令提出上诉往往很困难，而且也涉及到一个自动程序，并不总是成功。 这将是我们不建议使用Gmail的电子邮件作为例子的原因之一。 电子邮件对于访问你可能已经注册的其他服务至关重要。

隐私政策是该服务说他们将如何使用你的数据，它值得阅读，以便你了解你的数据将如何被使用。 一个公司或组织可能在法律上没有义务遵守政策中的所有内容（这取决于司法管辖区）。 我们建议对你当地的法律有一些了解，以及他们允许供应商收集什么。

我们建议寻找特定的术语，如 "数据收集"、"数据分析"、"cookies"、"广告 "或 "第三方 "服务。 有时你可以选择不收集数据或不分享你的数据，但最好是选择一个从一开始就尊重你的隐私的服务。

请记住，你也将你的信任寄托在该公司或组织身上，他们会遵守自己的隐私政策。

## 身份验证方法

通常有多种注册账户的方式，每种方式都有各自的好处和缺点。

### 电子邮件和密码

创建新账户最常见的方式是通过电子邮件地址和密码。 当使用这种方法时，你应该使用一个密码管理器，并遵循 [有关密码的最佳实践](passwords-overview.md)。

!!! 提示

    你也可以用你的密码管理器来组织其他认证方法 只需添加新条目并填写相应的字段，你可以为安全问题或备份钥匙等事项添加注释。

你将负责管理你的登录凭证。 为了增加安全性，你可以在你的账户上设置 [MFA](multi-factor-authentication.md)。

[推荐的密码管理器](../passwords.md ""){.md-button}

#### 邮箱别名

如果你不想把你的真实电子邮件地址提供给一个服务，你可以选择使用一个别名。 我们在我们的电子邮件服务推荐页面上对它们进行了更详细的描述。 本质上，别名服务允许你生成新的电子邮件地址，将所有电子邮件转发到你的主地址。 这可以帮助防止跨服务的追踪，并帮助你管理有时伴随着注册过程的营销电子邮件。 这些可以根据它们被发送到的别名自动过滤。

如果一项服务被黑客攻击，你可能会开始收到钓鱼或垃圾邮件到你用来注册的地址。 为每项服务使用独特的别名，可以帮助准确识别什么服务被黑。

[推荐的电子邮件别名服务](../email.md#email-aliasing-services ""){.md-button}

### 单点登录

!!! 备注

    我们讨论的是个人使用的单点登录，而不是企业用户。

单点登录（SSO）是一种认证方法，允许你在不分享很多信息的情况下注册一个服务。 只要你在注册表上看到类似于 "用 *提供商名称*"的内容，就是SSO。

当你在一个网站上选择单点登录时，它会提示你的SSO供应商的登录页面，之后你的账户就会被连接起来。 你的密码不会被分享，但一些基本信息会被分享（你可以在登录请求中查看）。 每次你想登录同一个账户时，都需要这个过程。

主要的优点是:

- **安全性**：没有卷入 [数据泄露的风险](https://en.wikipedia.org/wiki/Data_breach) ，因为网站不储存你的凭证。
- **易用性**：多个账户由一个登录账号管理。

但也有弊端:

- **隐私**：SSO供应商会知道你使用的服务。
- **集中化**：如果你的SSO账户被泄露或你无法登录，所有与之相连的其他账户都会受到影响。

SSO在那些你可以从服务之间的深度整合中获益的情况下，可以特别有用。 例如，这些服务中的一个可能为其他服务提供SSO。 我们的建议是将SSO限制在你需要的地方，用 [MFA](multi-factor-authentication.md)来保护主账户。

所有使用SSO的服务将和你的SSO账户一样安全。 例如，如果你想用硬件密钥保护一个账户，但该服务不支持硬件密钥，你可以用硬件密钥保护你的SSO账户，现在你的所有账户基本上都有硬件MFA。 但值得注意的是，SSO账户上的弱认证意味着与该登录方式相关的任何账户也会很弱。

### 手机号

我们建议避免使用那些需要电话号码才能注册的服务。 一个电话号码可以在多个服务中识别你的身份，根据数据共享协议，这将使你的使用情况更容易被追踪，特别是当这些服务之一被破坏时，因为电话号码通常是 **，而不是** 加密。

如果可以的话，你应该避免提供你的真实电话号码。 有些服务会允许使用VOIP号码，但是这些号码往往会触发欺诈检测系统，导致账户被锁定，所以我们不建议重要账户使用这种号码。

在许多情况下，你将需要提供一个可以接收短信或电话的号码，特别是在国际购物时，以防你的订单在边境检查时出现问题。 服务机构使用你的号码作为验证方法是很常见的；不要因为你想耍小聪明，给了一个假的号码，而让自己被锁定在一个重要的账户之外。

### 用户名和密码

有些服务允许你不使用电子邮件地址进行注册，只要求你设置一个用户名和密码。 这些服务在与VPN或Tor结合使用时，可以提供更多的匿名性。 **请记住，对于这些账户，如果你忘记了你的用户名或密码，很可能没有办法恢复你的账户**。
