---
title: "威胁模型"
icon: '资料/目标账户'
---

在安全、隐私和可用性之间取得平衡是你在隐私之路上面临的首要和最困难的任务之一。 每件事都是一种权衡：越是安全的东西，一般来说限制性越强或越不方便，等等。 人们经常会发现这些推荐的工具最大的问题就是太难于上手使用！

如果你想使用**最安全**的工具，你就必须牺牲很多*的可用性*。 即使如此，==没有什么是完全安全的。== 有 **高度**安全 ，但从来没有**完全**安全。 这就是为什么威胁模型很重要。

**那么，威胁模型到底是什么？**

==威胁模型是一份清单，列出那些对你的安全/隐私工作最有可能的威胁。== 由于不可能防御**每个**攻击(者)，你应该把重点放在 **最有可能的** 威胁上。 在计算机安全方面，威胁是指可能破坏你保持隐私和安全的努力的事件。

专注于与你有关的威胁，缩小你对所需保护的思考范围，这样你就可以选择适合工作的工具。

## 创建你的威胁模型

为了确定你所珍视的东西可能发生什么，并确定你需要从谁那里保护它们，你应该回答这五个问题。

1. 我想保护什么？
2. 我想保护它免受谁的伤害？
3. 它有多大的可能性需要保护？
4. 如果我失败了，后果有多严重？
5. 我愿意付出多少代价来防止这些潜在的后果？

### 我想保护什么？

一个 "资产 "是你重视并想保护的东西。 在数字安全方面， ==一项资产通常是某种信息。== 例如，你的电子邮件、联系人名单、即时消息、位置和文件都是可能的资产。 你的设备本身也可能是资产。

*列出你的资产清单：你保存的数据，它被保存在哪里，谁可以访问它，以及有什么东西可以阻止其他人访问。*

### 我想保护它免受谁的伤害？

要回答这个问题，重要的是要确定你或你的信息可能是谁的目标。 ==对您的资产构成威胁的个人或实体就是"对手"。==举例来说对手可能有你的老板，你的前合伙人，你的商业竞争对手，你的政府或公共网络上的黑客。

*列出一份名单，包含你的对手或那些可能想要掌握你的资产的人。 你的名单可能包括个人、政府机构或公司。*

根据你的对手是谁，在某些情况下，这份名单你可能需要在完成安全规划后把它销毁。

### 它有多大的可能性需要保护？

==风险是指对特定资产的特定威胁实际发生的可能性。==它与能力密不可分。 尽管你的手机运营商有获得你全部数据的能力，但他们把你的隐私数据发布到网上来损害你名誉的风险是很低的。

区分一件事情是否有可能发生和这件事情发生的概率是很重要的。 比如说，你的建筑物当然有可能面临倒塌的威胁，但是发生这一威胁的风险在旧金山 (地震频发) 比在斯德哥尔摩 (地震不频发) 要大得多。

评估风险既是一个个人的也是一个主观的过程。 许多人认为某些威胁是不可接受的，无论它们发生的可能性有多大，因为仅仅是威胁的存在就不值得付出代价。 在另一些情形下，如果威胁不值一提，即使风险再高人们也可能会忽略掉它们。

*写一下你认为哪些威胁是严重的，以及哪些太罕见或者太无足轻重(或者太难对付) 所以不必关注。*

### 如果我失败了，后果有多严重？

对手有很多方法来获取你的数据。 比如，对手可以通过网络读取你的私人通讯，或者可以删除或者破坏你的数据。

==对手们的动机大相径庭，他们的策略也各不相同。==为了阻止一个揭露警察暴力的视频的传播，政府可能只会简单地删除或者降低这个视频的可得性。 相比之下，一个政治对手可能想要在你不知情的情况下获取你的机密并公之于众。

安全规划还需要你考虑，假设对手成功获取到你的某项资产, 这所能够导致的最差结果是什么。 为了确定这一点，你应该考虑你的对手的能力。 例如，您的手机运营商能够获取你全部的通话记录。 一个开放Wi-Fi网络上的骇客能够获取你的未加密通讯。 你的政府可能拥有更强大的能力。

*写一下你的对手想要用你的私人数据做什么。*

### 我愿意付出多少代价来避免这些后果的发生？

==没有完美的安全选项。==每个人的优先级，关注点或者对资源的获取能力都不相同。 你的风险评估能够让你规划合适你自己的策略，在便捷，成本和隐私之间取得平衡。

比如说，一个国安案件当事人的代理律师，可能会愿意付出大得多的努力来保护案件有关的通讯，比如说使用加密邮箱；而一个通常只是给女儿发有趣的猫咪视频的母亲往往就不太愿意这么做。

*写下那些能够帮你减弱针对你的那些威胁的可行选项。 标注一下可能会存在的金融，技术或者社会方面的局限。*

### 自己试一下：保护你的财物

这些问题可以适用于各种各样的情况，无论是线上还是线下。 作为这些问题的通用示范，让我们建立一个计划来保护你的房子和财产。

**我想保护什么？ (或者， *你有什么值得保护的东西？*)**
:

你的资产可能包括珠宝、电子产品、重要文件或照片。

**我想保护它免受谁的伤害？**
:

你的对手可能包括窃贼、室友或客人。

**它需要我保护的可能性有多大？**
:

你的社区是否有入室盗窃的历史？ 你的室友或客人的可信度如何？ 你的对手有哪些能力？ 你应该考虑哪些风险？

**如果我失败了，后果有多严重？**
:

你的房子里有什么东西是无可替代的吗？ 你有时间或金钱来更换这些东西吗？ 你是否有为家中物品购买失窃险？

**为了防止这些后果，你愿意付出多大的代价？**
:

你愿意为敏感文件买一个保险箱吗？ 你能买得起高质量的锁吗？ 你有时间在当地银行开一个保险柜，把你的贵重物品放在那里吗？

只有当你问过自己这些问题后，你才能评估要采取什么措施。 即使你的财物很值钱，如果破门而入的概率很低，那么你可能也不会在锁上投入太多的钱。 但是，如果破门而入的概率很高，你最好去买市面上最高质量的锁，并考虑增加一个安全系统。

制定安全计划将帮助你了解你所特有的威胁，并评估你的资产、对手们及其能力，还有你所面临的风险的可能性大小。

## 延伸阅读

对于希望增加网上隐私和安全的人来说，我们汇编了一份我们的访问者面临的常见威胁或访问者的目标的清单，以给你一些启发，并且展示了一些我们的基础建议。

- [常见的目标和威胁 :material-arrow-right-drop-circle:](common-threats.md)

## 资料来源

- [EFF 监控自我防卫: 你的安全计划](https://ssd.eff.org/en/module/your-security-plan)
