---
title: "Naptár Szinkronizálás"
icon: material/calendar
---

A naptárak a legérzékenyebb adataidat tartalmazzák; használj at rest E2EE-t megvalósító termékeket, hogy megakadályozd, hogy a szolgáltató elolvassa ezeket.

## Tutanota

!!! recommendation

    ![Tutanota logo](assets/img/calendar/tutanota.svg#only-light){ align=right }
    ![Tutanota logo](assets/img/calendar/tutanota-dark.svg#only-dark){ align=right }
    
    **A **Tutanota** ingyenes és titkosított naptárat kínál a támogatott platformjain keresztül. A funkciók közé tartoznak: az összes adat automatikus E2EE-je, megosztási funkciók, import/export funkciók, multifaktoros hitelesítés és még [sok más](https://tutanota.com/calendar-app-comparison/).
    
    A több naptár és kiterjesztett megosztási funkciók csak a fizetett előfizetőknek elérhető.
    
    [:octicons-home-16: Honlap](https://tutanota.com/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://tutanota.com/privacy){ .card-link title="Adatvédelmi Nyilatkozat" }
    [:octicons-info-16:](https://tutanota.com/faq){ .card-link title=Documentáció}
    [:octicons-code-16:](https://github.com/tutao/tutanota){ .card-link title="Forráskód" }
    [:octicons-heart-16:](https://tutanota.com/community/){ .card-link title=Közreműködés }
    
    ??? downloads
    
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=de.tutao.tutanota)
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/tutanota/id922429609)
        - [:simple-windows11: Windows](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-apple: macOS](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-linux: Linux](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/com.tutanota.Tutanota)
        - [:octicons-browser-16: Web](https://mail.tutanota.com/)

## Proton Calendar

!!! recommendation

    ![Proton](assets/img/calendar/proton-calendar.svg){ align=right }
    
    A **Proton Calendar** egy titkosított naptárszolgáltatás, amely a Proton-tagok számára webes vagy mobilklienseken keresztül érhető el. A funkciók közé tartoznak: az összes adat automatikus E2EE-je, megosztási funkciók, import/export funkciók és még [sok más](https://proton.me/support/proton-calendar-guide). Az ingyenes előfizetéssel rendelkezők egyetlen naptárhoz kapnak hozzáférést, míg a fizetett előfizetők akár 20 naptárat is létrehozhatnak. Kiterjesztett megosztási funkciók szintén csak a fizetett előfizetőknek elérhető.
    
    [:octicons-home-16: Honlap](https://proton.me/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://proton.me/legal/privacy){ .card-link title="Adatvédelmi Nyilatkozat" }
    [:octicons-info-16:](https://proton.me/support/proton-calendar-guide){ .card-link title=Dokumentáció}
    [:octicons-code-16:](https://github.com/ProtonMail/WebClients){ .card-link title="Forráskód" }
    
    ??? downloads
    
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=me.proton.android.calendar)
        - [:octicons-browser-16: Web](https://calendar.proton.me)

## Követelmények

**Tartsd figyelemben, hogy nem állunk kapcsolatban az általunk ajánlott projektek egyikével sem.** A [szabványos kritériumaink mellett](about/criteria.md), egyértelmű követelményrendszert dolgoztunk ki, hogy objektív ajánlásokat tudjunk tenni. Javasoljuk, hogy ismerkedj meg ezzel a listával, mielőtt kiválasztanál egy projektet, és végezz saját kutatásokat, hogy megbizonyosodj arról, hogy ez a megfelelő választás számodra.

!!! example "Ez a szakasz új"

    Azon dolgozunk, hogy meghatározott követelményeket állapítsunk meg az oldalunk minden egyes szakaszára vonatkozóan, és ez még változhat. Ha bármilyen kérdésed van a követelményinkkel kapcsolatban, kérjük, [kérdezz a fórumon](https://discuss.privacyguides.net/latest), és ne feltételezd, hogy valamit nem vettünk figyelembe az ajánlásaink elkészítésekor, ha az nem szerepel itt. Számos tényezőt veszünk figyelembe és vitatunk meg, amikor egy projektet ajánlunk, és minden egyes tényező dokumentálása folyamatban lévő munka.

### Minimális Fenttartások

- Szinkronizálnia és tárolnia kell információkat E2EE-vel, hogy biztosítva legyen az, hogy az adatok nem láthatóak a szolgáltató számára.

### Legjobb Esetben

A legjobb esetben alkalmazott követelményeink azt fejezik ki, hogy mit szeretnénk látni egy tökéletes projekttől ebben a kategóriában. Előfordulhat, hogy ajánlásaink nem tartalmazzák az összes ilyen funkciót, de azok, amelyek igen, magasabb helyen szerepelhetnek, mint mások ezen az oldalon.

- Adott esetben integrálódnia kell az operációs rendszer natív naptár- és névjegykezelő alkalmazásaival.
