---
template: overrides/home.en.html
hide:
  - navigation
  - toc
  - feedback
---

<!-- markdownlint-disable-next-line -->
<div style="max-width:50rem;margin:auto;" markdown>
<div style="max-width:38rem;" markdown>
## Miért érdekeljen?

##### “Nincs semmi rejtegetnivalóm. Miért kellene törődnöm a magánéletemmel?”

A kultúrák közötti házassághoz, a női választójoghoz, a szólásszabadsághoz és sok minden máshoz hasonlóan a magánélethez való jog sem volt mindig biztosított. Számos diktatúrában még mindig nem. Generációink előtt nemzedékek harcoltak a mi magánélethez való jogunkért. ==A magánélet mindannyiunk emberi joga==, amelyhez (megkülönböztetés nélkül) jogunk van.

Nem szabad összekeverni a magánéletet a titoktartással. Tudjuk, hogy mi történik a fürdőszobában, de az ajtó mégis csukva marad. Ez azért van, mert magánéletet akarsz, nem titkolózást. **Mindenkinek** van valami, amit meg akar védeni. A magánélet olyasmi, ami emberré tesz minket.

[:material-target-account: Gyakori Internetes Veszélyek](basics/common-threats.md){ .md-button .md-button--primary }
</div>

<div style="margin-left:auto;margin-right:0;text-align:right;max-width:38rem;" markdown>
## Mihez kezdjek?

##### Először is, tervet kell készítened

Megpróbálni megvédeni az összes adatodat mindenkitő, mindig nem praktikus, költséges és fárasztó. De ne aggódj! Az adatbiztonság egy folyamat, és ha előre gondolkodsz, akkor összeállíthatsz egy neked megfelelő tervet. A biztonság nem csak a használt eszközökről vagy a letöltött szoftverekről szól. Inkább annak megértésével kezdődik, hogy milyen egyedi fenyegetésekkel kell szembenézned, és hogyan tudsz ellenük védekezni.

==A fenyegetések azonosításának és az ellenintézkedések meghatározásának ezt a folyamatát **védelmi modellezésnek**== nevezik, és ez képezi minden jó adatbiztonsági és adatvédelmi terv alapját.

[:material-book-outline: További Információk a Védelmi Modellezésről](basics/threat-modeling.md){ .md-button .md-button--primary }
</div>
</div>

<div style="padding:3em;max-width:960px;margin:auto;text-align:center;" markdown>
## Szükségünk van rád! Így veheted ki a részed:

Fontos, hogy egy olyan weboldal, mint a Privacy Guides, mindig naprakész maradjon. Szükségünk van arra, hogy a közönségünk figyelemmel kísérje az oldalunkon felsorolt alkalmazások szoftverfrissítéseit, és kövesse az általunk ajánlott szolgáltatókkal kapcsolatos legújabb híreket. Nehéz lépést tartani az internet gyors tempójával, de megteszünk minden tőlünk telhetőt. Ha hibát észlelsz, úgy gondolod, hogy egy szolgáltatónak nem kellene szerepelnie a listán, észreveszed, hogy egy alkalmas szolgáltató hiányzik, úgy véled, hogy egy böngésző plugin már nem a legjobb választás, vagy ha bármilyen más problémát észlelsz, kérjük, jelezd nekünk.

<div class="grid cards" style="margin:auto;max-width:800px;text-align:center;" markdown>

- [:simple-discourse: Csatlakozz a fórumhoz](https://discuss.privacyguides.net/)
- [:simple-mastodon: Kövessen minket Mastodonon](https://mastodon.neat.computer/@privacyguides){ rel=me }
- [:material-book-edit: Járulj hozzá a weboldalhoz](https://github.com/privacyguides/privacyguides.org)
- [:simple-matrix: Csevegj velünk Matrixon](https://matrix.to/#/#privacyguides:matrix.org)
- [:material-information-outline: Tudj meg többet rólunk](about/index.md)
- [:material-hand-coin-outline: Támogasd a projektet](about/donate.md)

</div>
</div>
