---
template: overrides/home.en.html
hide:
  - navigation
  - toc
  - feedback
---

<!-- markdownlint-disable-next-line -->
<div style="max-width:50rem;margin:auto;" markdown>
<div style="max-width:38rem;" markdown>
## Perché dovrebbe importarmi?

##### “Non ho nulla da nascondere. Perché dovrei preoccuparmi della mia privacy?".

Proprio come il diritto al matrimonio interrazziale, il suffragio femminile, la libertà di parola e molti altri, non abbiamo sempre avuto il diritto alla privacy. In diverse dittature, molti ancora non lo hanno. Le generazioni prima della nostra hanno combattuto per il nostro diritto alla privacy. ==La privacy è un diritto umano inerente a tutti noi== che ci spetta senza discriminazione.

Non bisogna confondere la privacy con la segretezza. Sappiamo cosa succede in bagno, ma chiudi lo stesso la porta. Questo perché vuoi la privacy, non la segretezza. **Tutti** hanno qualcosa da proteggere. La privacy è qualcosa che ci rende umani.

[:material-target-account: Minacce di internet comuni](basics/common-threats.md){ .md-button .md-button--primary }
</div>

<div style="margin-left:auto;margin-right:0;text-align:right;max-width:38rem;" markdown>
## Cosa dovrei fare?

##### Per prima cosa, devi avere un piano.

Cercare di proteggere tutti i dati da tutti, in ogni momento, è poco pratico, costoso ed estenuante. Ma non preoccuparti! La sicurezza è un processo e, pensando in anticipo, potete mettere a punto un piano adatto a voi. La sicurezza non riguarda solo gli strumenti utilizzati o il software scaricato. Piuttosto, inizia con la comprensione delle minacce personali che dovi affrontare e di come puoi mitigarle.

== Questo processo di identificazione delle minacce e di definizione delle contromisure si chiama **modellazione delle minacce**== e costituisce la base di ogni buon piano di sicurezza e privacy.

[:material-book-outline: Per saperne di più sulla modellazione delle minacce](basics/threat-modeling.md){ .md-button .md-button--primary }
</div>
</div>

<div style="padding:3em;max-width:960px;margin:auto;text-align:center;" markdown>
## Abbiamo bisogno di te! Ecco come contribuire:

È importante che un sito web come Privacy Guides sia sempre aggiornato. Abbiamo bisogno che il nostro pubblico tenga d'occhio gli aggiornamenti software per le applicazioni elencate sul nostro sito e segua le notizie recenti sui fornitori che raccomandiamo. È difficile tenere il passo con il ritmo veloce di Internet, ma facciamo del nostro meglio. Se noti un errore, pensi che un provider non dovrebbe essere elencato, noti la mancanza di un provider qualificato, ritieni che un plugin del browser non sia più la scelta migliore o scopri qualsiasi altro problema, faccelo sapere.

<div class="grid cards" style="margin:auto;max-width:800px;text-align:center;" markdown>

- [:simple-discourse: Iscriviti al nostro forum](https://discuss.privacyguides.org/)
- [:simple-mastodon: Seguici su Mastodon](https://mastodon.neat.computer/@privacyguides){ rel=me }
- [:material-book-edit: Contribuisci a questo sito](https://github.com/privacyguides/privacyguides.org)
- [:simple-matrix: Scrivici su Matrix](https://matrix.to/#/#privacyguides:matrix.org)
- [:material-information-outline: Scopri di più su di noi](about/index.md)
- [:material-hand-coin-outline: Supporta il progetto](about/donate.md)

</div>
</div>
