---
title: "Agrégateurs d'Actualités"
icon: material/rss
---

Un [agrégateur d'actualités](https://en.wikipedia.org/wiki/News_aggregator) est un moyen de suivre vos blogs et sites d'actualités préférés.

## Clients agrégateurs

### Akregator

!!! recommendation

    ![Logo Akregator](assets/img/news-aggregators/akregator.svg){ align=right }
    
    **Akregator** est un lecteur de flux d'actualités qui fait partie du projet [KDE](https://kde.org). Il est doté d'une fonction de recherche rapide, d'une fonctionnalité d'archivage avancée et d'un navigateur interne pour faciliter la lecture des actualités.
    
    [:octicons-home-16: Page d'accueil](https://apps.kde.org/akregator){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://kde.org/privacypolicy-apps){ .card-link title="Politique de confidentialité" }
    [:octicons-info-16:](https://docs.kde.org/?application=akregator){ .card-link title=Documentation}
    [:octicons-code-16:](https://invent.kde.org/pim/akregator){ .card-link title="Code source" }
    [:octicons-heart-16:](https://kde.org/community/donations/){ .card-link title=Contribuer }
    
    ??? downloads "Téléchargements"
    
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/org.kde.akregator)

### Feeder

!!! recommendation

    ![Logo de Feeder](assets/img/news-aggregators/feeder.png){ align=right }
    
    **Feeder** est un client RSS moderne pour Android qui possède de nombreuses [fonctionnalités](https://gitlab.com/spacecowboy/Feeder#features) et fonctionne bien avec des dossiers de flux RSS. Il prend en charge [RSS](https://fr.wikipedia.org/wiki/RSS), [Atom](https://fr.wikipedia.org/wiki/Atom_Syndication_Format), [RDF](https://fr.wikipedia.org/wiki/RDF/XML) et [JSON Feed](https://en.wikipedia.org/wiki/JSON_Feed).
    
    [:octicons-repo-16: Dépôt](https://gitlab.com/spacecowboy/Feeder){ .md-button .md-button--primary }
    [:octicons-code-16:](https://gitlab.com/spacecowboy/Feeder){ .card-link title="Code source" }
    [:octicons-heart-16:](https://ko-fi.com/spacecowboy){ .card-link title=Contribuer }
    
    ??? downloads "Téléchargements"
    
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=com.nononsenseapps.feeder.play)

### Fluent Reader

!!! recommendation

    ![Logo de Fluent Reader](assets/img/news-aggregators/fluent-reader.svg){ align=right }
    
    **Fluent Reader** est un agrégateur d'actualités multiplateforme sécurisé qui possède des fonctionnalités de confidentialité utiles telles que la suppression des cookies à la fermeture, des [politiques de sécurité du contenu (CSP)](ghttps://fr.wikipedia.org/wiki/Content_Security_Policy) strictes et un support proxy, ce qui signifie que vous pouvez l'utiliser en passant par[Tor](tor.md).
    
    [:octicons-home-16: Page d'accueil](https://hyliu.me/fluent-reader){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://github.com/yang991178/fluent-reader/wiki/Privacy){ .card-link title="Politique de confidentialité" }
    [:octicons-info-16:](https://github.com/yang991178/fluent-reader/wiki/){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/yang991178/fluent-reader){ .card-link title="Code source" }
    [:octicons-heart-16:](https://github.com/sponsors/yang991178){ .card-link title=Contribuer }
    
    ??? downloads "Téléchargements"
    
        - [:simple-windows11: Windows](https://hyliu.me/fluent-reader)
        - [:simple-appstore: App Store](https://apps.apple.com/app/id1520907427)

### GNOME Feeds

!!! recommendation

    ![Logo GNOME Feeds](assets/img/news-aggregators/gfeeds.svg){ align=right }
    
    **GNOME Feeds** est un lecteur d'actualités [RSS](https://fr.wikipedia.org/wiki/RSS) et [Atom](https://fr.wikipedia.org/wiki/Atom_Syndication_Format) pour [GNOME](https://www.gnome.org). Il possède une interface simple et est assez rapide.
    
    [:octicons-home-16: Page d'accueil](https://gfeeds.gabmus.org){ .md-button .md-button--primary }
    [:octicons-code-16:](https://gitlab.gnome.org/World/gfeeds){ .card-link title="Code source" }
    [:octicons-heart-16:](https://liberapay.com/gabmus/){ .card-link title=Contribuer }
    
    ??? downloads "Téléchargements"
    
        - [:simple-linux: Linux](https://gfeeds.gabmus.org/#install)
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/org.gabmus.gfeeds)

### Miniflux

!!! recommendation

    ![Logo Miniflux](assets/img/news-aggregators/miniflux.svg#only-light){ align=right }
    ![Logo Miniflux](assets/img/news-aggregators/miniflux-dark.svg#only-dark){ align=right }
    
    **Miniflux** est un agrégateur d'actualités basé sur le web que vous pouvez héberger vous-même. Il prend en charge [RSS](https://fr.wikipedia.org/wiki/RSS), [Atom](https://fr.wikipedia.org/wiki/Atom_Syndication_Format), [RDF](https://fr.wikipedia.org/wiki/RDF/XML) et [JSON Feed](https://en.wikipedia.org/wiki/JSON_Feed).
    
    [:octicons-home-16: Page d'accueil](https://miniflux.app){ .md-button .md-button--primary }
    [:octicons-info-16:](https://miniflux.app/docs/index.html){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/miniflux/v2){ .card-link title="Code source" }
    [:octicons-heart-16:](https://miniflux.app/#donations){ .card-link title=Contribuer }

### NetNewsWire

!!! recommendation

    ![Logo NetNewsWire](assets/img/news-aggregators/netnewswire.png){ align=right }
    
    **NetNewsWire** est un lecteur de flux gratuit et open-source pour macOS et iOS qui met l'accent sur un design et des fonctionnalités natives. Il prend en charge les formats de flux habituels, ainsi que les flux Twitter et Reddit.
    
    [:octicons-home-16: Page d'accueil](https://netnewswire.com/){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://netnewswire.com/privacypolicy){ .card-link title="Politique de confidentialité" }
    [:octicons-info-16:](https://netnewswire.com/help/){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/Ranchero-Software/NetNewsWire){ .card-link title="Code source" }
    
    ??? downloads "Téléchargements"
    
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/netnewswire-rss-reader/id1480640210)
        - [:simple-apple: macOS](https://netnewswire.com)

### Newsboat

!!! recommendation

    ![Logo Newsboat](assets/img/news-aggregators/newsboat.svg){ align=right }
    
    **Newsboat** est un lecteur de flux RSS/Atom pour les consoles texte. C'est un fork activement maintenu de [Newsbeuter](https://fr.wikipedia.org/wiki/Newsbeuter). Il est très léger et idéal pour une utilisation via [Secure Shell](https://fr.wikipedia.org/wiki/Secure_Shell).
    
    [:octicons-home-16: Page d'accueil](https://newsboat.org){ .md-button .md-button--primary }
    [:octicons-info-16:](https://newsboat.org/releases/2.27/docs/newsboat.html){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/newsboat/newsboat){ .card-link title="Code source" }

## Critères

**Veuillez noter que nous ne sommes affiliés à aucun des projets que nous recommandons.** En plus de [nos critères de base](about/criteria.md), nous avons développé un ensemble d'exigences claires pour nous permettre de fournir des recommandations objectives. Nous vous suggérons de vous familiariser avec cette liste avant de choisir d'utiliser un projet, et de mener vos propres recherches pour vous assurer que c'est le bon choix pour vous.

!!! example "Cette section est récente"

    Nous travaillons à l'établissement de critères définis pour chaque section de notre site, et celles-ci peuvent être sujet à changement. Si vous avez des questions sur nos critères, veuillez [poser la question sur notre forum](https://discuss.privacyguides.net/latest) et ne supposez pas que nous n'avons pas pris en compte un élément dans nos recommandations s'il ne figure pas dans la liste. De nombreux facteurs sont pris en compte et discutés lorsque nous recommandons un projet, et la documentation de chacun d'entre eux est en cours.

- Doit être un logiciel open source.
- Doit fonctionner localement, c'est-à-dire qu'il ne doit pas s'agir d'un service cloud.

## Support RSS pour les médias sociaux

Certains services de médias sociaux prennent également en charge le RSS, bien que cela ne soit pas souvent mis en avant.

### Reddit

Reddit prend également en charge l'abonnement via RSS.

!!! example "Exemple"
    Remplacez `nom_du_subbreddit` par le subreddit auquel vous souhaitez vous abonner.

    ```text
    https://www.reddit.com/r/{{ nom_du_subbreddit }}/new/.rss
    ```

### Twitter

En utilisant l'une des [instances](https://github.com/zedeus/nitter/wiki/Instances) de Nitter vous pouvez facilement vous abonner en utilisant le RSS.

!!! example "Exemple"
    1. Choisissez une instance et définissez `nitter_instance`.
    2. Remplacez `twitter_account` par le nom du compte.

       ```text
       https://{{ nitter_instance }}/{{ twitter_account }}/rss
       ```

### YouTube

Vous pouvez vous abonner aux chaînes YouTube sans vous connecter et sans associer des informations d'utilisation à votre compte Google.

!!! example "Exemple"

    Pour s'abonner à une chaîne YouTube avec un client RSS, cherchez d'abord votre [code de chaîne](https://support.google.com/youtube/answer/6180214), remplacez `[CHANNEL ID]` ci-dessous :
    ```text
    https://www.youtube.com/feeds/videos.xml?channel_id=[CHANNEL ID]
    ```
