---
title: "Nieuws Aggregators"
icon: material/rss
---

Een [nieuwsaggregator](https://en.wikipedia.org/wiki/News_aggregator) is een manier om op de hoogte te blijven van jouw favoriete blogs en nieuwssites.

## Aggregator-cliënts

### Akregator

!!! recommendation

    ![Akregator logo](assets/img/news-aggregators/akregator.svg){ align=right }
    
    **Akregator** is een nieuwsfeedlezer die deel uitmaakt van het [KDE](https://kde.org) project. Het wordt geleverd met een snelle zoekfunctie, geavanceerde archiveringsfunctionaliteit en een interne browser voor het gemakkelijk lezen van nieuws.
    
    [:octicons-home-16: Homepage](https://apps.kde.org/akregator){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://kde.org/privacypolicy-apps){ .card-link title="Privacybeleid" }
    [:octicons-info-16:](https://docs.kde.org/?application=akregator){ .card-link title=Documentatie}
    [:octicons-code-16:](https://invent.kde.org/pim/akregator){ .card-link title="Broncode" }
    [:octicons-heart-16:](https://kde.org/community/donations/){ .card-link title=Bijdragen }
    
    ??? downloads "Downloaden"
    
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/org.kde.akregator)

### Feeder

!!! recommendation

    ![Feeder logo](assets/img/news-aggregators/feeder.png){ align=right }
    
    **Feeder** is een moderne RSS client voor Android die veel [features](https://gitlab.com/spacecowboy/Feeder#features) heeft en goed werkt met mappen met RSS feeds. Het ondersteunt [RSS](https://en.wikipedia.org/wiki/RSS), [Atom](https://en.wikipedia.org/wiki/Atom_(Web_standard)) en [RDF](https://en.wikipedia.org/wiki/RDF%2FXML) en [JSON Feed](https://en.wikipedia.org/wiki/JSON_Feed).
    
    [:octicons-repo-16: Repository](https://gitlab.com/spacecowboy/Feeder){ .md-button .md-button--primary }
    [:octicons-code-16:](https://gitlab.com/spacecowboy/Feeder){ .card-link title="Source Code" }
    [:octicons-heart-16:](https://ko-fi.com/spacecowboy){ .card-link title=Bijdragen }
    
    ??? downloads "Downloaden"
    
        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=com.nononsenseapps.feeder.play)

### Fluent Reader

!!! recommendation

    ![Fluent Reader logo](assets/img/news-aggregators/fluent-reader.svg){ align=right }
    
    **Fluent Reader** is een veilige cross-platform nieuwsaggregator met handige privacy-functies, zoals het verwijderen van cookies bij afsluiten, strikte [content security policies (CSP)](https://en.wikipedia.org/wiki/Content_Security_Policy) en proxy-ondersteuning, wat betekent dat je het kunt gebruiken via [Tor](tor.md).
    
    [:octicons-home-16: Homepage](https://hyliu.me/fluent-reader){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://github.com/yang991178/fluent-reader/wiki/Privacy){ .card-link title="Privacybeleid" }
    [:octicons-info-16:](https://github.com/yang991178/fluent-reader/wiki/){ .card-link title=Documentatie}
    [:octicons-code-16:](https://github.com/yang991178/fluent-reader){ .card-link title="Broncode" }
    [:octicons-heart-16:](https://github.com/sponsors/yang991178){ .card-link title=Bijdragen }
    
    ??? downloads "Downloaden"
    
        - [:simple-windows11: Windows](https://hyliu.me/fluent-reader)
        - [:simple-appstore: App Store](https://apps.apple.com/app/id1520907427)

### Gnome Feeds

!!! recommendation

    ![GNOME Feeds logo](assets/img/news-aggregators/gfeeds.svg){ align=right }
    
    **GNOME Feeds** is een [RSS](https://en.wikipedia.org/wiki/RSS) en [Atom](https://en.wikipedia.org/wiki/Atom_(Web_standard)) nieuwslezer voor [GNOME](https://www.gnome.org). Het heeft een eenvoudige interface en is vrij snel.
    
    [:octicons-home-16: Homepage](https://gfeeds.gabmus.org){ .md-button .md-button--primary }
    [:octicons-code-16:](https://gitlab.gnome.org/World/gfeeds){ .card-link title="Broncode" }
    [:octicons-heart-16:](https://liberapay.com/gabmus/){ .card-link title=Bijdragen }
    
    ??? downloads "Downloaden"
    
        - [:simple-linux: Linux](https://gfeeds.gabmus.org/#install)
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/org.gabmus.gfeeds)

### Miniflux

!!! recommendation

    ![Miniflux-logo](assets/img/news-aggregators/miniflux.svg#only-light){ align=right }
    ![Miniflux-logo](assets/img/news-aggregators/miniflux-dark.svg#only-dark){ align=right }
    
    **Miniflux** is een webgebaseerde nieuwsaggregator die je zelf kunt hosten. Het ondersteunt [RSS](https://en.wikipedia.org/wiki/RSS), [Atom](https://en.wikipedia.org/wiki/Atom_(Web_standard)), [RDF](https://en.wikipedia.org/wiki/RDF%2FXML) en [JSON Feed](https://en.wikipedia.org/wiki/JSON_Feed).
    
    [:octicons-home-16: Homepage](https://miniflux.app){ .md-button .md-button--primary }
    [:octicons-info-16:](https://miniflux.app/docs/index.html){ .card-link title=Documentatie}
    [:octicons-code-16:](https://github.com/miniflux/v2){ .card-link title="Broncode" }
    [:octicons-heart-16:](https://miniflux.app/#donations){ .card-link title=Bijdragen}

### NetNewsWire

!!! recommendation

    ![NetNewsWire logo](assets/img/news-aggregators/netnewswire.png){ align=right }
    
    **NetNewsWire** een gratis en open-source feedlezer voor macOS en iOS met een focus op een native ontwerp en functieset. Het ondersteunt de typische feedformaten naast ingebouwde ondersteuning voor Twitter- en Reddit-feeds.
    
    [:octicons-home-16: Homepage](https://netnewswire.com/){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://netnewswire.com/privacypolicy){ .card-link title="Privacybeleid" }
    [:octicons-info-16:](https://netnewswire.com/help/){ .card-link title=Documentatie}
    [:octicons-code-16:](https://github.com/Ranchero-Software/NetNewsWire){ .card-link title="Broncode" }
    
    ??? downloads "Downloaden"
    
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/netnewswire-rss-reader/id1480640210)
        - [:simple-apple: macOS](https://netnewswire.com)

### Newsboat

!!! recommendation

    ![Newsboat logo](assets/img/news-aggregators/newsboat.svg){ align=right }
    
    **Newsboat** is een RSS/Atom feed lezer voor de tekstconsole. Het is een actief onderhouden vork van [Newsbeuter](https://en.wikipedia.org/wiki/Newsbeuter). Het is zeer licht, en ideaal voor gebruik via [Secure Shell](https://en.wikipedia.org/wiki/Secure_Shell).
    
    [:octicons-home-16: Homepage](https://newsboat.org){ .md-button .md-button--primary }
    [:octicons-info-16:](https://newsboat.org/releases/2.27/docs/newsboat.html){ .card-link title=Documentatie}
    [:octicons-code-16:](https://github.com/newsboat/newsboat){ .card-link title="Broncode" }

## RSS-ondersteuning voor sociale media

**Wij zijn niet verbonden aan de projecten die wij aanbevelen.** Naast [onze standaard criteria](about/criteria.md) hebben wij een duidelijke reeks eisen ontwikkeld om objectieve aanbevelingen te kunnen doen. Wij stellen voor dat je zich vertrouwd maakt met deze lijst voordat je een project kiest, en jouw eigen onderzoek uitvoert om er zeker van te zijn dat het de juiste keuze voor je is.

!!! example "Deze sectie is nieuw"

    We werken aan het vaststellen van gedefinieerde criteria voor elk deel van onze site, en dit kan onderhevig zijn aan verandering. Als u vragen hebt over onze criteria, stel ze dan [op ons forum](https://discuss.privacyguides.net/latest) en neem niet aan dat we iets niet in overweging hebben genomen bij het opstellen van onze aanbevelingen als het hier niet vermeld staat. Er zijn veel factoren die worden overwogen en besproken wanneer wij een project aanbevelen, en het documenteren van elke factor is een werk in uitvoering.

- Moet open-source software zijn.
- Moet lokaal werken, d.w.z. mag geen clouddienst zijn.

## RSS-ondersteuning voor sociale media

Sommige socialemediadiensten ondersteunen ook RSS, hoewel dat niet vaak wordt geadverteerd.

### Reddit

Met Reddit kunt je zich abonneren op subreddits via RSS.

!!! example
    Vervang `subreddit_name` door de subreddit waarop je je wilt abonneren.

    ```text
    https://www.reddit.com/r/{{ subreddit_name }}/new/.rss
    ```

### Twitter

Met behulp van een van de Nitter [instances](https://github.com/zedeus/nitter/wiki/Instances) kunt je je gemakkelijk abonneren via RSS.

!!! example
    1. Kies een instantie en stel `nitter_instance`in.
    2. Vervang `twitter_account` door de accountnaam.

       ```text
       https://{{ nitter_instance }}/{{ twitter_account }}/rss
       ```

### YouTube

Je kunt zich abonneren op YouTube-kanalen zonder in te loggen en gebruiksinformatie te koppelen aan jouw Google-account.

!!! example

    Om je te abonneren op een YouTube kanaal met een RSS client, zoek je eerst je [channel code](https://support.google.com/youtube/answer/6180214), vervang `channel_id` hieronder:
    ```text
    https://www.youtube.com/feeds/videos.xml?channel_id=[CHANNEL ID]
    ```
