---
title: "Firmware del Router"
icon: material/router-wireless
---

A continuación se presentan algunos sistemas operativos alternativos, que pueden utilizarse en routers, puntos de acceso Wi-Fi, etc.

## OpenWrt

!!! recomendación

    ![OpenWrt logo](assets/img/router/openwrt.svg#only-light){ align=right }
    ![OpenWrt logo](assets/img/router/openwrt-dark.svg#only-dark){ align=right }
    
    **OpenWrt** es un sistema operativo basado en Linux; se utiliza principalmente en dispositivos integrados para enrutar el tráfico de red. Incluye util-linux, uClibc, y BusyBox. Todos los componentes han sido optimizados para routers domésticos.
    
    [:octicons-home-16: Inicio](https://openwrt.org){ .md-button .md-button--primary }
    [:octicons-info-16:](https://openwrt.org/docs/start){ .card-link title=Documentación}
    [:octicons-code-16:](https://github.com/openwrt/openwrt){ .card-link title="Código Fuente }
    [:octicons-heart-16:](https://openwrt.org/donate){ .card-link title=Contribuir }

Puedes consultar [ la tabla de hardware](https://openwrt.org/toh/start) de OpenWrt para comprobar si tu dispositivo es compatible.

## OPNsense

!!! recomendación

    ![pfSense logo](assets/img/router/opnsense.svg){ align=right }
    
    **OPNsense** es una plataforma de enrutamiento y cortafuegos de código abierto basada en FreeBSD que incorpora muchas características avanzadas, como la conformación del tráfico, el equilibrio de carga y las capacidades de VPN, con muchas más características disponibles en forma de plugins. OPNsense se implementa habitualmente como cortafuegos perimetral, router, punto de acceso inalámbrico, servidor DHCP, servidor DNS y punto final VPN.
    
    [:octicons-home-16: Inicio](https://opnsense.org/){ .md-button .md-button--primary }
    [:octicons-info-16:](https://docs.opnsense.org/index.html){ .card-link title=Documentación}
    [:octicons-code-16:](https://github.com/opnsense){ .card-link title="Código Fuente" }
    [:octicons-heart-16:](https://opnsense.org/donate/){ .card-link title=Contribuir }

OPNsense se desarrolló originalmente como una bifurcación de [pfSense](https://en.wikipedia.org/wiki/PfSense), y ambos proyectos destacan por ser distribuciones de cortafuegos libres y fiables que ofrecen características que a menudo sólo se encuentran en los costosos cortafuegos comerciales. Lanzado en 2015, los desarrolladores de OPNsense [citaron a](https://docs.opnsense.org/history/thefork.html) una serie de problemas de seguridad y de calidad del código de pfSense que consideraban que necesitaba una bifurcación del proyecto, así como preocupaciones por la adquisición mayoritaria de pfSense por parte de Netgate y la futura dirección del proyecto pfSense.

## Criterios

**Tenga en cuenta que no estamos afiliados a ninguno de los proyectos que recomendamos.** Además de [nuestros criterios estándar](about/criteria.md), hemos desarrollado un conjunto claro de requisitos que nos permite brindar recomendaciones objetivas. Le sugerimos que se familiarice con esta lista antes de elegir usar un proyecto y que realice su propia investigación para asegurarse de que sea la opción correcta para usted.

!!! ejemplo "Esta sección es nueva"

    Estamos trabajando para establecer criterios definidos para cada sección de nuestro sitio, y esto puede estar sujeto a cambios. Si tiene alguna pregunta sobre nuestros criterios, [pregunte en nuestro foro] (https://discuss.privacyguides.net/latest) y no asuma que no consideramos algo al hacer nuestras recomendaciones si no se incluye aquí. Hay muchos factores considerados y discutidos cuando recomendamos un proyecto, y documentar cada uno de ellos es un trabajo en progreso.

- Debe ser de código abierto.
- Debe recibir actualizaciones de manera periódica.
- Debe admitir una amplia variedad de hardware.
